- Processing
- p5.js
- Processing.py

- Processing Foundation

This reference is for Processing 3.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### printArray()
Examples |
    float[] f = { 0.3, 0.4, 0.5 };
    printArray(f);

    // The above code prints:
    // [0] 0.3
    // [1] 0.4
    // [2] 0.5
Description | The printArray() function writes array data to the text area of the Processing environment's console. A new line is put between each element of the array. This function can only print one dimensional arrays. Note that the console is relatively slow. It works well for occasional messages, but does not support high-speed, real-time output (such as at 60 frames per second).
Syntax |
    printArray(what)
Parameters |
what | Object: one-dimensional array
Returns | void
Related | print() println()

Updated on June 20, 2015 10:37:34pm UTC